# Uses of Class
org.globus.gsi.OpenSSLKey

Packages that use OpenSSLKey
Package
Description
org.globus.gsi.bc
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of OpenSSLKey in org.globus.gsi.bc

Subclasses of OpenSSLKey in org.globus.gsi.bc
Modifier and Type
Class
Description
`class`
`BouncyCastleOpenSSLKey`
BouncyCastle-based implementation of OpenSSLKey.

## Uses of OpenSSLKey in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type OpenSSLKey
Modifier and Type
Method
Description
`void`
MyProxy.`store(GSSCredential credential, X509Certificate[] certs, OpenSSLKey key, StoreParams params)`
Store credentials on a MyProxy server.